
var multiplier = 1.2
var base = 0

while multiplier < 100 {
   let base = 10.0
   multiplier = multiplier * base
}
print("Base: \(base)")  // "Base: 0"
print("Total: \(multiplier)")  // "Total: 120.0"
